Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80342 - PCMCIA 3Com 589 not recognized
Summary: PCMCIA 3Com 589 not recognized
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-24 19:24 UTC by Mike Sowka
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-22 05:07:49 UTC


Attachments (Terms of Use)

Description Mike Sowka 2002-12-24 19:24:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3b) Gecko/20021218

Description of problem:
The pcmcia 3c589_cs module was not recognized/loaded during an attempted NFS
insatll, or during the CD install that followed. Modprobing the module starts
the eth0 interface, but it seems that something has been broken in anaconda.

System Info:
Toshiba 4060XCDT laptop, 533 P3
3Com Megahertz 10Mbps (model: 3CCe589ET)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Use boot image disk
2.Insert network driver disk or pcmcia add disk
3.... no drivers found msg
    

Additional info:

Comment 1 Bill Nottingham 2002-12-24 21:43:05 UTC
16-bit PCMCIA support is not currently implemented in the installer.

Comment 2 Alexandre Oliva 2003-01-03 20:52:44 UTC
Just for the record...  Same problem with a 3c574_cs card, also 16-bit PCMCIA.

Comment 3 Jeremy Katz 2003-01-08 21:58:03 UTC
16bit PCMCIA support is back in CVS and will be in the next beta.  Testing then
(even if it's just to see if you can get to stage2 and you don't install) would
be appreciated.

Comment 4 Alexandre Oliva 2003-01-22 05:07:49 UTC
Confirmed fixed in phoebe2.


Note You need to log in before you can comment on or make changes to this bug.